Reference record for OID 1.3.6.1.4.1.89.35.1.104.12.1.5

Parent
1.3.6.1.4.1.89.35.1.104.12.1 (rsSESSIONSynProtectionPolicyEntry)
Node code
5
Node name
rsSESSIONSynTriggerPolicyPhysicalPortGroup
Numeric OID
1.3.6.1.4.1.89.35.1.104.12.1.5
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.104.12.1.5
ASN.1 notation

{1 3 6 1 4 1 89 35 1 104 12 1 5}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynProtectionPolicyTable(12) rsSESSIONSynProtectionPolicyEntry(1) rsSESSIONSynTriggerPolicyPhysicalPortGroup(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynProtectionPolicyTable(12) rsSESSIONSynProtectionPolicyEntry(1) rsSESSIONSynTriggerPolicyPhysicalPortGroup(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynProtectionPolicyTable(12) rsSESSIONSynProtectionPolicyEntry(1) rsSESSIONSynTriggerPolicyPhysicalPortGroup(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynProtectionPolicyTable(12) rsSESSIONSynProtectionPolicyEntry(1) rsSESSIONSynTriggerPolicyPhysicalPortGroup(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynProtectionPolicyTable(12) rsSESSIONSynProtectionPolicyEntry(1) rsSESSIONSynTriggerPolicyPhysicalPortGroup(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynProtectionPolicyTable(12) rsSESSIONSynProtectionPolicyEntry(1) rsSESSIONSynTriggerPolicyPhysicalPortGroup(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynProtectionPolicyTable(12) rsSESSIONSynProtectionPolicyEntry(1) rsSESSIONSynTriggerPolicyPhysicalPortGroup(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynProtectionPolicyTable(12) rsSESSIONSynProtectionPolicyEntry(1) rsSESSIONSynTriggerPolicyPhysicalPortGroup(5)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynProtectionPolicyTable(12) rsSESSIONSynProtectionPolicyEntry(1) rsSESSIONSynTriggerPolicyPhysicalPortGroup(5)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynProtectionPolicyTable(12) rsSESSIONSynProtectionPolicyEntry(1) rsSESSIONSynTriggerPolicyPhysicalPortGroup(5)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynProtectionPolicyTable(12) rsSESSIONSynProtectionPolicyEntry(1) rsSESSIONSynTriggerPolicyPhysicalPortGroup(5)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynProtectionPolicyTable(12) rsSESSIONSynProtectionPolicyEntry(1) rsSESSIONSynTriggerPolicyPhysicalPortGroup(5)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynProtectionPolicyTable(12) rsSESSIONSynProtectionPolicyEntry(1) rsSESSIONSynTriggerPolicyPhysicalPortGroup(5)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynProtectionPolicyTable(12) rsSESSIONSynProtectionPolicyEntry(1) rsSESSIONSynTriggerPolicyPhysicalPortGroup(5)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynProtectionPolicyTable(12) rsSESSIONSynProtectionPolicyEntry(1) rsSESSIONSynTriggerPolicyPhysicalPortGroup(5)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynProtectionPolicyTable(12) rsSESSIONSynProtectionPolicyEntry(1) rsSESSIONSynTriggerPolicyPhysicalPortGroup(5)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/104/12/1/5
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/104/12/1/5
  • /ISO/3/6/1/4/1/89/35/1/104/12/1/5
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynProtectionPolicyTable/rsSESSIONSynProtectionPolicyEntry/rsSESSIONSynTriggerPolicyPhysicalPortGroup
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynProtectionPolicyTable/rsSESSIONSynProtectionPolicyEntry/rsSESSIONSynTriggerPolicyPhysicalPortGroup
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynProtectionPolicyTable/rsSESSIONSynProtectionPolicyEntry/rsSESSIONSynTriggerPolicyPhysicalPortGroup
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynProtectionPolicyTable/rsSESSIONSynProtectionPolicyEntry/rsSESSIONSynTriggerPolicyPhysicalPortGroup
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynProtectionPolicyTable/rsSESSIONSynProtectionPolicyEntry/rsSESSIONSynTriggerPolicyPhysicalPortGroup
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynProtectionPolicyTable/rsSESSIONSynProtectionPolicyEntry/rsSESSIONSynTriggerPolicyPhysicalPortGroup
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynProtectionPolicyTable/rsSESSIONSynProtectionPolicyEntry/rsSESSIONSynTriggerPolicyPhysicalPortGroup
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynProtectionPolicyTable/rsSESSIONSynProtectionPolicyEntry/rsSESSIONSynTriggerPolicyPhysicalPortGroup
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynProtectionPolicyTable/rsSESSIONSynProtectionPolicyEntry/rsSESSIONSynTriggerPolicyPhysicalPortGroup
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynProtectionPolicyTable/rsSESSIONSynProtectionPolicyEntry/rsSESSIONSynTriggerPolicyPhysicalPortGroup
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynProtectionPolicyTable/rsSESSIONSynProtectionPolicyEntry/rsSESSIONSynTriggerPolicyPhysicalPortGroup
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynProtectionPolicyTable/rsSESSIONSynProtectionPolicyEntry/rsSESSIONSynTriggerPolicyPhysicalPortGroup
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynProtectionPolicyTable/rsSESSIONSynProtectionPolicyEntry/rsSESSIONSynTriggerPolicyPhysicalPortGroup
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynProtectionPolicyTable/rsSESSIONSynProtectionPolicyEntry/rsSESSIONSynTriggerPolicyPhysicalPortGroup
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynProtectionPolicyTable/rsSESSIONSynProtectionPolicyEntry/rsSESSIONSynTriggerPolicyPhysicalPortGroup
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynProtectionPolicyTable/rsSESSIONSynProtectionPolicyEntry/rsSESSIONSynTriggerPolicyPhysicalPortGroup

Descriptions

rsSESSIONSynTriggerPolicyPhysicalPortGroup — Radware MIB copies (LibreNMS/Observium Community)

The name of the physical port group for this policy.

Source records

rsSESSIONSynTriggerPolicyPhysicalPortGroup

Status in source: mandatory.

Names: rsSESSIONSynTriggerPolicyPhysicalPortGroup

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsSESSIONSynTriggerPolicyPhysicalPortGroup",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "(",
    "SIZE",
    "(",
    "0",
    ".",
    ".",
    "29",
    ")",
    ")",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The name of the physical port group for this policy.\"",
    "::=",
    "{",
    "rsSESSIONSynProtectionPolicyEntry",
    "5",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "DisplayString",
      [
        "octetStringSubType",
        [
          [
            0,
            29
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The name of the physical port group for this policy."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: SESSION-MIB

    Published definition
    rsSESSIONSynTriggerPolicyPhysicalPortGroup OBJECT-TYPE
        SYNTAX DisplayString (SIZE(0..29))
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION
           "The name of the physical port group for this policy."
    	::=  { rsSESSIONSynProtectionPolicyEntry 5 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RADWARE-MIB': ['rsSESSION', 'rndErrorDesc', 'rndErrorSeverity', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download SESSION-MIB

    Related source files and packages:


    Source location: SESSION-MIB::rsSESSIONSynTriggerPolicyPhysicalPortGroup.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.161738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (12)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.104.12.1.1 rsSESSIONSynTriggerPolicyName00
1.3.6.1.4.1.89.35.1.104.12.1.2 rsSESSIONSynTriggerPolicyIndex00
1.3.6.1.4.1.89.35.1.104.12.1.3 rsSESSIONSynTriggerPolicyDescription00
1.3.6.1.4.1.89.35.1.104.12.1.4 rsSESSIONSynTriggerPolicyDestination00
1.3.6.1.4.1.89.35.1.104.12.1.6 rsSESSIONSynTriggerPolicyService00
1.3.6.1.4.1.89.35.1.104.12.1.7 rsSESSIONSynTriggerPolicyProtectionMode00
1.3.6.1.4.1.89.35.1.104.12.1.8 rsSESSIONSynTriggerPolicyOperationalStatus00
1.3.6.1.4.1.89.35.1.104.12.1.9 rsSESSIONSynTriggerPolicyStatus00
1.3.6.1.4.1.89.35.1.104.12.1.10 rsSESSIONSynTriggerPolicyVerificationType00
1.3.6.1.4.1.89.35.1.104.12.1.11 rsSESSIONSynTriggerPolicyActivationThreshold00
1.3.6.1.4.1.89.35.1.104.12.1.12 rsSESSIONSynTriggerPolicyDeactivationThreshold00
1.3.6.1.4.1.89.35.1.104.12.1.13 rsSESSIONSynTriggerPolicyCountStatistics00